body,div,ul,h1,h2,h3,h4,p {
    margin: 0;
    padding: 0;
}
h1,h2,h3,h4{
    font-weight: normal;
}
body {
    font-family: "Microsoft yahei";
    font-size: 12px;
    font-weight: normal;
    color: #000;
    word-wrap: break-word;
    word-break: break-all;
}
ul {
    list-style: none;
}
a {
    text-decoration: none;
    font-style: normal;
    color: #4d4d4d;
}
img {
    vertical-align: top;
    border: none;
}

.clear {
    clear: both;
}
#home {
    position: relative;
    background: #ededef;
}

/* header start */
#header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    height: 60px;
    background: #fff;
    z-index: 999;
    border-bottom: 1px solid #ddd;
}
#blogTitle .title {
    font-size: 28px;
    margin: 0;
    line-height: 60px;
}
#blogTitle .title a:first-letter {
    color: #f33298;
}
#blogTitle .title a {
    color: #555;
    display: block;
    float: left;
    padding-right:1em;
    margin-left:9%;
}
#navigator {
/*     position: absolute;
left: 15em;
top: 0; */
}
#navList li {
    margin: 0;
    padding: 0;
    line-height: 60px;
    float: left;
}
#navList li a {
    display: block;
    color: #666;
    padding: 0 1em;
    font-size: 16px;
}
#navList li a:hover {
    background: #fb6362;
    color: #fff;
}
.blogStats {
    display: none;
}
/* header end */

#main{
    width: 86%;
    margin: 0 auto;
    padding-top: 128px;
}


/* mainContent start */
#mainContent{
    float: left;
    width: 78%;
}
.day{
    margin-bottom: 68px;
    position: relative;
    box-shadow: 0 2px 6px rgba(0,0,0,0.3);
    border-radius: 8px 8px 0 0;
}
.dayTitle{
    position: absolute;
    left: -34px;
    top: -22px;
    height: 64px;
    width: 64px;
    line-height:64px;
    text-align: center;
    border-radius: 50%;
    background: #fb6362;

}
.dayTitle a{
    display: inline-block;
    color: #fff;
    text-indent: -3.3em;
    overflow: hidden;
}
.postTitle{
    font-size: 20px;
    line-height: 62px;
    height: 62px;
    padding-left: 26px;
    border-bottom:1px solid #dee1e0;
    background: #fff;
    overflow: hidden;
    text-overflow:ellipsis;
   /*  border-radius: 8px 8px 0 0;     */
}
.postCon{
    font-size: 14px;
    line-height: 2;
    color: #4d4d4d;
    padding: 10px 26px;
    background:#fff;
}
.postDesc{
    color: #fff;
    height: 40px;
    line-height: 40px;
    background: #fb6362;
    padding-left: 1em;
    text-align: right;
    padding-right: 2em;
}
/* mainContent end */

/* sideBar start */
#sideBar{
    float: right;
    width: 20%;
}
.newsItem .catListTitle{
    margin: 0 auto;
    height: 138px;
    width: 138px;
    text-indent: -9999px;
    background: url(https://images.cnblogs.com/cnblogs_com/aiyp1314/654070/o_pckr.png);
    border-radius: 50%;
}
#calendar,.catListImageCategory{
    display: none;
}

#profile_block{
    padding: 10px;
    font-size: 14px;
    line-height: 1.8;
}
.catListTitle:before{
    display: inline-block;
    content:"";
    vertical-align: middle;
    width: 5px;
    height: 28px;
    background: #e84c3d;
    margin-right: 1em;
}
.catListTitle{
    font-size: 16px;
    height: 48px;
    line-height: 48px;
    background: #f1f1f1;
    _padding-left:16px;
}
.div_my_zzk{
    background: #fff;
    padding: 10px;
    margin: 0;
}
.catListPostCategory,.catListLink,.catListPostArchive,.catListArticleCategory,.catListView,.mySearch{
   /*  border-radius:8px 8px 0 0; */
    overflow: hidden;
    margin-bottom: 20px;
    box-shadow: 0 2px 4px rgba(0,0,0,0.1);
}
.catListPostCategory ul,.catListLink ul,.catListPostArchive ul,.catListArticleCategory ul,.catListView ul{
    padding: 0 20px 10px;
    background: #fff;
    font-size: 14px;
}
.catListPostCategory ul li,.catListLink ul li,.catListPostArchive ul li,.catListArticleCategory ul li,
.catListView ul li{
    border-bottom: 1px dashed #e1e1e1;
    padding: 10px 0;
    line-height: 1.8;
}
/* sideBar end */

/* topics start */
#topics {
    box-shadow: 0 6px 10px rgba(0,0,0,0.1);
}
#topics .postTitle{
    padding-left: 18px;
}
#topics .postBody{
    background: #fff;
    padding: 12px 18px;
}
#topics .postDesc{
    margin-bottom: 18px;
}

/* topics end */

/* 响应式 start */
@media screen and (max-width: 767px) {
    #sideBar,#navList,.day .dayTitle{
    display: none;
    }
    #main{
        width: 100%;
        padding-top: 78px;
    }
    #mainContent{
        width: auto;
        padding: 0 12px;
    }
    .day{
        margin-bottom: 16px;
    }
    .postDesc{
        text-align: center;
        padding:0;
        /* text-indent: -2em; */
    } 
}
/* 响应式 end */